Bug 1243393 - Query.filter(pkgs=XXX) is not documented
Query.filter(pkgs=XXX) is not documented
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
24
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: rpm-software-management
Fedora Extras Quality Assurance
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-15 07:25 EDT by Michael Mráka
Modified: 2017-02-10 10:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-10 10:58:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Mráka 2015-07-15 07:25:39 EDT
Description of problem:
http://dnf.readthedocs.org/en/latest/api_queries.html#dnf.query.Query.filter
does not show pkgs a filter key.

Version-Release number of selected component (if applicable):
dnf-1.0.1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Jan Kurik 2016-02-24 08:25:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 2 Fedora Admin XMLRPC Client 2016-07-08 05:32:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Jaroslav Mracek 2016-12-02 10:14:29 EST
Created PR - https://github.com/rpm-software-management/dnf/pull/673
Comment 4 Jaroslav Mracek 2017-02-10 10:58:18 EST
Bugs fixed in version of dnf-2.0.1-1.

Note You need to log in before you can comment on or make changes to this bug.